#editable_content { overflow:hidden; clear:both; color:#000; margin:0; }

/* 為文字上稿區可能出現的元素做設定 */
#editable_content div.district { overflow:hidden; clear:both; }
#editable_content p, #editable_content blockquote, #editable_content li, #editable_content a { line-height:200%; }
#editable_content p, #editable_content ul, #editable_content ol, #editable_content div { padding:5px 0 15px; }
	#editable_content div.district p  { padding:5px 0 0; }
#editable_content blockquote { margin-left:25px; padding:0 0 10px 0;}
#editable_content li { padding-bottom:5px; }
#editable_content ol { list-style-type:decimal; margin-left:40px; }
#editable_content ul { list-style-type:disc; margin-left:40px; }
#editable_content ol ol { list-style-type:lower-alpha; padding:5px 0 0; }
#editable_content iframe { margin-top:10px; }


/* html編輯區的表格預設樣式 */
#editable_content table {  }
#editable_content table th, #editable_content table td { padding:5px 8px; line-height:160%; }
#editable_content th { background-color:#4487a0; color:#fff; white-space:nowrap; font-size:107.7%; }
#editable_content table caption { margin:5px 0; font-weight:bold; color:#000; }
	#editable_content table table { margin-bottom:0; }
	#editable_content table table th, #editable_content table table td { padding:3px; }
	#editable_content table h3 { margin:5px 0; }
	#editable_content table ul, #editable_content table ol { margin-left:15px; padding:0; }
	#editable_content table li { line-height:150%; }
	
/* html編輯區的表格外框樣式 */
#editable_content .table_style1 th, #editable_content .table_style1 td { border-left:1px solid #000; border-bottom:1px solid #000; }
#editable_content .table_style1 table th, #editable_content .table_style1 table td { border-left:0; border-bottom:0; }

.font_bold { font-weight:bold; } 
.font_italic { font-style:italic; }
.font_underline { text-decoration:underline; }


/*StyleStart*/
/*字級12px*/
.font_12px { font-size:92.3%; }
/*字級13px*/
.font_13px { font-size:100%; }
/*字級14px*/
.font_14px { font-size:107.6%; }
/*字級15px*/
.font_15px { font-size:115.3%; }
/*字級16px*/
.font_16px { font-size:123%; }
/*字級18px*/
.font_18px { font-size:138.4%; }
/*字級24px*/
.font_24px { font-size:184.6%; }
/*文字靠左*/
.tl { text-align:left; }
/*文字置中*/
.tc { text-align:center; }
/*文字靠右*/
.tr { text-align:right; }
/*h3標題*/
#editable_content h3 { font-weight:bold; font-size:123%; line-height:150%; color:#0256a3; background:url("../../images/en/icon_module.png") no-repeat 0 4px; margin:20px 0 0; padding-left:10px; overflow:hidden; }
/*h4標題*/
#editable_content h4 { font-weight:bold; font-size:107.7%; line-height:150%; color:#8a1070; padding:10px 0 0; }
/* 表格外框樣式1 */
#editable_content table.table_style1 { border-right:1px solid #000; border-top:1px solid #000; }
/*StyleEnd*/